external-dns:
  serviceAccount:
    annotations:
      eks.amazonaws.com/role-arn: "arn:aws:iam::530951373119:role/external-dns"
  extraArgs:
    - --aws-assume-role=arn:aws:iam::873043372314:role/external-dns